@charset "UTF-8";
/* CSS Document */

html, body {
    min-height: 100%;
    font-family: 'forma-djr-banner', sans-serif;
    font-size: 4vw;
    color: #CCC;
}
@media (max-width: 1024px){
    #mc-embedded-subscribe-form .mc_fieldset{
        flex-direction: column;
        align-items: self-start;
    }
}
@media (max-width: 1040px) {
    h2 {
        font-family: 'forma-djr-banner', sans-serif;
        font-weight: 700;
        font-style: normal;
        letter-spacing: 1px;

    }

    .underline {
        background-image: linear-gradient(120deg, #ee2d24 0%, #01c0f3 100%);
        background-repeat: no-repeat;
        background-size: 105% 0.6em;
        background-position: 0 88%;
        font-size: 5.5vw;
    }

    a, a:hover, a:active, a:visited {
        color: #E90D10;
    }

    .overlay {
        min-height: 100%;
        min-width: 100%;
        margin: 0 auto;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        overflow: hidden;

    }

    #background {
        position: fixed;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: -100;
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        background: url(polina.jpg) no-repeat;
        background-size: cover;
    }

    #mc_embed_signup .button {
        font-weight: 700 !important;
        color: #FFF;
        background-color: #ee2d24 !important;
        height: auto !important;
        padding: 40px 35px !important;
        display: block !important;
        text-transform: uppercase;
        appearance: none;
        width: 70%!important;
        margin: 20px auto!important;
        font-size: 30px!important;
        height: auto!important;
        border-radius: 0!important;
        -webkit-appearance: none;
    }

    #mc_embed_signup .button:hover {

        background-color: #d62920 !important;

    }

    .content {
        width: 100%;
        /*background: rgba(31, 31, 31, 0.7);*/
        position: absolute;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
        top: 0;
        left: 0;
        text-align: center;
        padding-top: 60px;
    }
    .download-button{
       margin: 0 auto;
    }

    .revbutton {
        font-family: 'forma-djr-banner', sans-serif;
        font-weight: 700;
        font-size: 4vw;
        color: #FFF;
        background-color: #b10d0a;
        padding: 10px;
        letter-spacing: 1px;
        border: none;
    }

    .img-c {
        z-index: 0;
        max-width: 100%;
        position: relative;
        margin-top: 40%;
        margin-left: 0;
        height: auto;
    }
    .img-c > img{
        width: 100%;
        max-width: 100%;
    }
    .old-plbk li span{
        font-size: 130%;
    }
    .old-plbk li {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
        width: 100%;
        justify-content: start;
    }
    .old-plbk img{
        max-width: 50%;
    }

    .jobs {
        position: relative;
        min-height: 3%;
        left: 0;
        bottom: 0;
        width: 100%;
        padding: 40px 0;
        background-color: #333;
        color: white;
        text-align: center;
        font-size: 3vw;
        letter-spacing: 1px;
    }

    .jobs a {
        color: #FFF;
        background-image: linear-gradient(120deg, #ee2d24 0%, #CCC 100%);
        background-repeat: no-repeat;
        background-size: 100% 0.2em;
        background-position: 0 80%;
        transition: 0.25s ease-in;
        text-decoration: none;
        font-size: 3vw;
    }

    .jobs a:visited {
        color: #FFF;
        text-decoration: none;
    }

    .jobs a:hover {
        color: #000;
        background-image: linear-gradient(120deg, #FFF 0%, #EAEAEA 100%);
        background-size: 100% 88%;
        text-decoration: none;
    }

    #mc_embed_signup {
        color: #fff;
        clear: left;
        font-family: 'forma-djr-banner', sans-serif;
        font-weight: 400;
        font-size: 4vw;
        letter-spacing: 1px;
    }
    #mc_embed_signup .mc-field-group input{
        height: 40px;
    }
    #mc_embed_signup .mc-field-group input[type=checkbox]{
        width: 30px;
    }
    #mc-embedded-subscribe-form .mc_fieldset{
        flex-direction: column;
        align-items: self-start;
    }
    .content__gdpr p:last-child{
        font-size: inherit;
    }
    #mc_embed_signup h2{
        line-height: initial;
    }
}
@media (max-height: 750px){
    .content__gdpr p{
        margin: 5px 0;
    }
}
